From:	hollyft@bright.net (Holly Fee-Timm)
Subject: Looking for old friends (John Barresi)
Date:	Tue, 9 Apr 1996 19:22:26 -1000
Organization: BrightNet Ohio
Message-ID: <4kf5mc$qn3@cletus.bright.net>

  Hello, been out of touch for a while....been moving around alot.

  any old friends out there?

  Also, if anybody has any questions....Shoot!



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 15 Apr 1996 03:32:00 -1000
From:	torsten@kites.hanse.de (Torsten Schmitt)
Message-ID: <66tXbJzb7YB@kites.hanse.de>
Subject: Re: Looking for old friends (John Barresi)


John Barresi wrote:

>   Hello, been out of touch for a while....been moving around alot.
> 
>   any old friends out there?

John........ the funny guy!
I'll never forget the great time with you in Hawaii 94'.  :-))

Do you remember our great flying in Team/Pair World United in Hawaii???
Sorry....that I've beat you in the Paradise Cup individual ballet! <grin>

Best Fun Unlimited greetings
Torsten

Torsten Schmitt
torsten@kites.hanse.de
Hamburg/Germany





 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 15 Apr 1996 09:59:00 -1000
From:	torsten@kites.hanse.de (Torsten Schmitt)
Message-ID: <66tXodar7YB@kites.hanse.de>
Subject: Re: Looking for old friends (John Barresi)


Hello rec.kiters:

My answer to John Barresi today was planned to be privat.
Sorry.... for my mistake!

Torsten



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


